function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","tibemsproducerinfo");
x.t("tibemsproducerinfo","tibemsdetaileddeststat");
x.t("tibemsproducerinfo","objects");
x.t("422","tibemsconsumerinfo_getdetailedstatistics");
x.t("provide","array-like");
x.t("parameter","description");
x.t("library","tibemscollection_destroy");
x.t("425","tibemsadmin_gettopics");
x.t("tibemsdetaileddeststat","objects");
x.t("tibemsdetaileddeststat","object");
x.t("description","collection");
x.t("description","page");
x.t("description","tibems_not_permitted");
x.t("description","tibems_not_initialized");
x.t("428","tibemsadmin_getconsumers");
x.t("tibemsconsumerinfo_getdetailedstatistics","page");
x.t("tibemsproducerinfo_getdetailedstatistics","page");
x.t("tibemsadmin_getconsumers","page");
x.t("destroyed","user");
x.t("destroyed","remarks");
x.t("destroyed","application");
x.t("user","application");
x.t("program","administrative");
x.t("end-call","collection");
x.t("type","purpose");
x.t("collectionobj","object");
x.t("calls","tibemscollection_getnext");
x.t("time","status");
x.t("thread-safe","operated");
x.t("count","objects");
x.t("count","cobol");
x.t("count","returning");
x.t("count","function");
x.t("445","tibemsproducerinfo_getdetailedstatistics");
x.t("tibems-status","end-call");
x.t("objects","collections");
x.t("objects","collection");
x.t("objects","cannot");
x.t("objects","calling");
x.t("objects","include");
x.t("objects","remarks");
x.t("single","application");
x.t("tibemstopicinfo","tibemsconsumerinfo");
x.t("tibems_status","tibemscollection_destroy");
x.t("tibems_status","tibemscollection_getcount");
x.t("tibems_status","tibemscollection_getfirst");
x.t("tibems_status","tibemscollection_getnext");
x.t("cobol","call");
x.t("tibemsadmin_getqueues","page");
x.t("status","codes");
x.t("status","code");
x.t("ems","library");
x.t("remove","collections");
x.t("initialized","call");
x.t("collections","provide");
x.t("collections","tibemsdetaileddeststat");
x.t("collections","thread-safe");
x.t("collections","tibemsqueueinfo");
x.t("collections","created");
x.t("directly","destroyed");
x.t("tibemscollection_destroy","remove");
x.t("tibemscollection_destroy","destroy");
x.t("tibemscollection_destroy","function");
x.t("tibemscollection_destroy","tibemscollection");
x.t("tibemscollection_destroy","using");
x.t("returning","tibems-status");
x.t("codes","status");
x.t("parameters","parameter");
x.t("467","tibemscollection_destroy");
x.t("destroy","tibemsdetaileddeststat");
x.t("destroy","collection");
x.t("thread","function");
x.t("attempting","destroy");
x.t("next","object");
x.t("tibemsadmin_getproducerstatistics","page");
x.t("collection","collectionobj");
x.t("collection","count");
x.t("collection","objects");
x.t("collection","cobol");
x.t("collection","initialized");
x.t("collection","returning");
x.t("collection","next");
x.t("collection","collection");
x.t("collection","first");
x.t("collection","number");
x.t("collection","may");
x.t("collection","433");
x.t("collection","tibems_int");
x.t("collection","434");
x.t("collection","reference");
x.t("collection","435");
x.t("collection","436");
x.t("collection","tibco");
x.t("collection","usage");
x.t("collection","declaration");
x.t("collection","administrative");
x.t("collection","location");
x.t("collection","tibemscollection_getnext");
x.t("collection","object");
x.t("tibemscollection_getcount","count");
x.t("tibemscollection_getcount","function");
x.t("tibemscollection_getcount","tibemscollection");
x.t("tibemscollection_getcount","using");
x.t("first","time");
x.t("first","object");
x.t("418","tibemsadmin_getproducerstatistics");
x.t("number","objects");
x.t("function","description");
x.t("function","stores");
x.t("function","purpose");
x.t("function","tibemscollection_getfirst");
x.t("function","called");
x.t("function","gets");
x.t("chapter","administration");
x.t("cannot","directly");
x.t("may","directly");
x.t("tibems_not_found","objects");
x.t("tibems_not_found","function");
x.t("stores","count");
x.t("stores","next");
x.t("stores","first");
x.t("purpose","count");
x.t("purpose","destroy");
x.t("purpose","next");
x.t("purpose","first");
x.t("purpose","represent");
x.t("calling","program");
x.t("433","tibemscollection_getcount");
x.t("tibems_int","count");
x.t("434","tibemscollection_getfirst");
x.t("code","description");
x.t("reference","count");
x.t("reference","obj");
x.t("tibemscollection","type");
x.t("tibemscollection","collection");
x.t("tibemscollection","chapter");
x.t("tibemscollection","tibemscollection");
x.t("435","tibemscollection_getnext");
x.t("436","tibemsadmin_getqueues");
x.t("tibco","software");
x.t("obj","returning");
x.t("include","tibemsqueueinfo");
x.t("array-like","administrative");
x.t("value","collection");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("represent","collection");
x.t("administrative","objects");
x.t("remarks","collections");
x.t("remarks","function");
x.t("page","422");
x.t("page","425");
x.t("page","428");
x.t("page","445");
x.t("page","tibemscollection_destroy");
x.t("page","467");
x.t("page","418");
x.t("location","remarks");
x.t("location","tibemscollection_getfirst");
x.t("tibemsadmin_gettopics","page");
x.t("internally","ems");
x.t("tibemscollection_getfirst","first");
x.t("tibemscollection_getfirst","function");
x.t("tibemscollection_getfirst","tibems_not_found");
x.t("tibemscollection_getfirst","tibemscollection");
x.t("tibemscollection_getfirst","called");
x.t("tibemscollection_getfirst","using");
x.t("application","thread");
x.t("application","attempting");
x.t("application","tibemscollection_getcount");
x.t("tibemsqueueinfo","tibemstopicinfo");
x.t("tibems_not_permitted","status");
x.t("tibems_not_permitted","collection");
x.t("called","calls");
x.t("called","first");
x.t("called","tibemscollection_getnext");
x.t("administration","tibemscollection");
x.t("tibemscollection_getnext","next");
x.t("tibemscollection_getnext","function");
x.t("tibemscollection_getnext","tibemscollection");
x.t("tibemscollection_getnext","called");
x.t("tibemscollection_getnext","tibemscollection_getnext");
x.t("tibemscollection_getnext","using");
x.t("tibemscollection_getnext","returns");
x.t("call","tibemscollection_destroy");
x.t("call","tibemscollection_getcount");
x.t("call","tibemscollection_getfirst");
x.t("call","tibemscollection_getnext");
x.t("call","call");
x.t("created","internally");
x.t("pointer","parameters");
x.t("using","value");
x.t("returns","tibems_not_found");
x.t("returns","tibems_not_permitted");
x.t("operated","single");
x.t("tibems_not_initialized","collection");
x.t("object","destroyed");
x.t("object","cobol");
x.t("object","collection");
x.t("object","function");
x.t("object","returns");
x.t("gets","next");
}
